.floatDir {
	FLOAT: left; MARGIN-LEFT: 1px
}
.floatOppDir {
	FLOAT: right
}
.orangeButton {
	PADDING-LEFT: 10px; BACKGROUND: url(../images/btnOpenAccount_en.jpg) no-repeat left top; MARGIN: 10px 0px 0px 62px
}
.orangeButtonSmaller {
	PADDING-LEFT: 10px; BACKGROUND: url(../images/btnOpenAccountSmaller.jpg) no-repeat left top; MARGIN: 0px 0px 0px 58px; VERTICAL-ALIGN: middle; WIDTH: 197px; LINE-HEIGHT: 47px; HEIGHT: 47px
}
.orangeButtonSmaller A {
	FONT-SIZE: 0px
}
.logo {
	LEFT: -40px
}
.loginBox {
	RIGHT: 10px
}
.headerInner .loginBox {
	RIGHT: -39px
}
.langSelector {
	PADDING-LEFT: 20px; BACKGROUND: url(../images/langSelectorSep.gif) no-repeat 10px top
}
.langSelector A {
	PADDING-RIGHT: 10px; PADDING-LEFT: 5px; BACKGROUND: url(../images/arrowDown.gif) no-repeat right 50%
}
.langSelector .arrUp {
	BACKGROUND: url(../images/arrowUp.gif) no-repeat right 50%
}
.langOptions {
	RIGHT: 12px
}
.sideColInner .langOptions {
	RIGHT: 12px
}
.langOptions LI A {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; TEXT-ALIGN: center
}
.sideCol {
	RIGHT: 0px
}
.sideColInner {
	RIGHT: -50px
}
.boxSize1 {
	FLOAT: right
}
.leftDottedBox {
	PADDING-LEFT: 20px; BACKGROUND: url(../images/leftDottedBorder.gif) no-repeat left top
}
.sponorsList LI {
	BACKGROUND: url(../images/logoFrame.jpg) no-repeat left top
}
.sponorsListLarger LI {
	BACKGROUND: url(../images/logoFrameLarger.jpg) no-repeat left top; MARGIN-LEFT: -4px
}
.flashTitle {
	MARGIN: 7px 0px 0px 7px
}
.flashTitle1 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 28px; PADDING-BOTTOM: 5px; MARGIN: 3px 0px 0px 3px; PADDING-TOP: 5px
}
.titleAboutUs {
	MARGIN-LEFT: 30px
}
.titleRegister {
	MARGIN-LEFT: 30px
}
.titleAffilate {
	MARGIN-LEFT: 30px
}
.titleCareers {
	MARGIN-LEFT: 30px
}
.titleContact {
	MARGIN-LEFT: 30px
}
.titleNews {
	MARGIN-LEFT: 30px
}
.techHighlightsTitle {
	MARGIN-LEFT: 20px
}
.linkPdf {
	DISPLAY: inline-block; PADDING-LEFT: 25px; BACKGROUND: url(../images/iconPdf.gif) no-repeat left center; VERTICAL-ALIGN: middle; WIDTH: 100px; LINE-HEIGHT: 30px
}
.textDir {
	TEXT-ALIGN: left
}
.btnOpenAccount {
	MARGIN-LEFT: -10px
}
.boxSize6 {
	MARGIN-LEFT: -4px
}
.advBenefits {
	MARGIN-LEFT: 60px
}
.framePadding {
	MARGIN-LEFT: 20px
}
.footerCredits {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.inkodLogo {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../images/inkodhypera_lion.gif) no-repeat 35px center; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
